diff --git a/modules/apps/bulk/bulk-rest-test/src/testIntegration/java/com/liferay/bulk/rest/resource/v1_0/test/StatusResourceTest.java b/modules/apps/bulk/bulk-rest-test/src/testIntegration/java/com/liferay/bulk/rest/resource/v1_0/test/StatusResourceTest.java
index 3fd9c5e9b5772f..f572ecb36763e5 100644
--- a/modules/apps/bulk/bulk-rest-test/src/testIntegration/java/com/liferay/bulk/rest/resource/v1_0/test/StatusResourceTest.java
+++ b/modules/apps/bulk/bulk-rest-test/src/testIntegration/java/com/liferay/bulk/rest/resource/v1_0/test/StatusResourceTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bulk.rest.resource.v1_0.test;
@@ -20,7 +20,7 @@ import org.junit.Test;
 import org.junit.runner.RunWith;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 @RunWith(Arquillian.class)
 public class StatusResourceTest extends BaseStatusResourceTestCase {
diff --git a/modules/apps/bulk/bulk-rest-test/src/testIntegration/java/com/liferay/bulk/rest/resource/v1_0/test/TaxonomyCategoryResourceTest.java b/modules/apps/bulk/bulk-rest-test/src/testIntegration/java/com/liferay/bulk/rest/resource/v1_0/test/TaxonomyCategoryResourceTest.java
index a33fcd77161dce..f92fc0f45a436d 100644
--- a/modules/apps/bulk/bulk-rest-test/src/testIntegration/java/com/liferay/bulk/rest/resource/v1_0/test/TaxonomyCategoryResourceTest.java
+++ b/modules/apps/bulk/bulk-rest-test/src/testIntegration/java/com/liferay/bulk/rest/resource/v1_0/test/TaxonomyCategoryResourceTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bulk.rest.resource.v1_0.test;
@@ -20,7 +20,7 @@ import org.junit.Test;
 import org.junit.runner.RunWith;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 @RunWith(Arquillian.class)
 public class TaxonomyCategoryResourceTest
diff --git a/modules/apps/bulk/bulk-rest-test/src/testIntegration/java/com/liferay/bulk/rest/resource/v1_0/test/TaxonomyVocabularyResourceTest.java b/modules/apps/bulk/bulk-rest-test/src/testIntegration/java/com/liferay/bulk/rest/resource/v1_0/test/TaxonomyVocabularyResourceTest.java
index afe924e5ce29ec..0ebf37659f2715 100644
--- a/modules/apps/bulk/bulk-rest-test/src/testIntegration/java/com/liferay/bulk/rest/resource/v1_0/test/TaxonomyVocabularyResourceTest.java
+++ b/modules/apps/bulk/bulk-rest-test/src/testIntegration/java/com/liferay/bulk/rest/resource/v1_0/test/TaxonomyVocabularyResourceTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bulk.rest.resource.v1_0.test;
@@ -20,7 +20,7 @@ import org.junit.Test;
 import org.junit.runner.RunWith;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 @RunWith(Arquillian.class)
 public class TaxonomyVocabularyResourceTest
diff --git a/modules/apps/bulk/bulk-selection-api/src/main/java/com/liferay/bulk/selection/BaseContainerEntryBulkSelection.java b/modules/apps/bulk/bulk-selection-api/src/main/java/com/liferay/bulk/selection/BaseContainerEntryBulkSelection.java
index 1651985cc64e67..90d1e9b7a30b69 100644
--- a/modules/apps/bulk/bulk-selection-api/src/main/java/com/liferay/bulk/selection/BaseContainerEntryBulkSelection.java
+++ b/modules/apps/bulk/bulk-selection-api/src/main/java/com/liferay/bulk/selection/BaseContainerEntryBulkSelection.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bulk.selection;
@@ -22,7 +22,7 @@ import java.io.Serializable;
 import java.util.Map;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 public abstract class BaseContainerEntryBulkSelection<T>
 	implements BulkSelection<T> {
diff --git a/modules/apps/bulk/bulk-selection-api/src/main/java/com/liferay/bulk/selection/BaseMultipleEntryBulkSelection.java b/modules/apps/bulk/bulk-selection-api/src/main/java/com/liferay/bulk/selection/BaseMultipleEntryBulkSelection.java
index d96c40b57bf85d..e1ef0fd7494325 100644
--- a/modules/apps/bulk/bulk-selection-api/src/main/java/com/liferay/bulk/selection/BaseMultipleEntryBulkSelection.java
+++ b/modules/apps/bulk/bulk-selection-api/src/main/java/com/liferay/bulk/selection/BaseMultipleEntryBulkSelection.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bulk.selection;
@@ -26,7 +26,7 @@ import java.io.Serializable;
 import java.util.Map;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 public abstract class BaseMultipleEntryBulkSelection<T>
 	implements BulkSelection<T> {
diff --git a/modules/apps/bulk/bulk-selection-api/src/main/java/com/liferay/bulk/selection/BaseSingleEntryBulkSelection.java b/modules/apps/bulk/bulk-selection-api/src/main/java/com/liferay/bulk/selection/BaseSingleEntryBulkSelection.java
index 8668c6bd3cae63..b4e6517f055deb 100644
--- a/modules/apps/bulk/bulk-selection-api/src/main/java/com/liferay/bulk/selection/BaseSingleEntryBulkSelection.java
+++ b/modules/apps/bulk/bulk-selection-api/src/main/java/com/liferay/bulk/selection/BaseSingleEntryBulkSelection.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bulk.selection;
@@ -24,7 +24,7 @@ import java.io.Serializable;
 import java.util.Map;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 public abstract class BaseSingleEntryBulkSelection<T>
 	implements BulkSelection<T> {
diff --git a/modules/apps/bulk/bulk-selection-api/src/main/java/com/liferay/bulk/selection/BulkSelection.java b/modules/apps/bulk/bulk-selection-api/src/main/java/com/liferay/bulk/selection/BulkSelection.java
index c2e4f48204521c..a788e0d36cffc0 100644
--- a/modules/apps/bulk/bulk-selection-api/src/main/java/com/liferay/bulk/selection/BulkSelection.java
+++ b/modules/apps/bulk/bulk-selection-api/src/main/java/com/liferay/bulk/selection/BulkSelection.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bulk.selection;
@@ -23,7 +23,7 @@ import java.io.Serializable;
 import java.util.Map;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 public interface BulkSelection<T> {
 
diff --git a/modules/apps/bulk/bulk-selection-api/src/main/java/com/liferay/bulk/selection/BulkSelectionAction.java b/modules/apps/bulk/bulk-selection-api/src/main/java/com/liferay/bulk/selection/BulkSelectionAction.java
index fbec27d8679300..d8507948f3f908 100644
--- a/modules/apps/bulk/bulk-selection-api/src/main/java/com/liferay/bulk/selection/BulkSelectionAction.java
+++ b/modules/apps/bulk/bulk-selection-api/src/main/java/com/liferay/bulk/selection/BulkSelectionAction.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bulk.selection;
@@ -21,7 +21,7 @@ import java.io.Serializable;
 import java.util.Map;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 public interface BulkSelectionAction<T> {
 
diff --git a/modules/apps/bulk/bulk-selection-api/src/main/java/com/liferay/bulk/selection/BulkSelectionFactory.java b/modules/apps/bulk/bulk-selection-api/src/main/java/com/liferay/bulk/selection/BulkSelectionFactory.java
index 35d22062ef751a..eb00d507fc1f69 100644
--- a/modules/apps/bulk/bulk-selection-api/src/main/java/com/liferay/bulk/selection/BulkSelectionFactory.java
+++ b/modules/apps/bulk/bulk-selection-api/src/main/java/com/liferay/bulk/selection/BulkSelectionFactory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bulk.selection;
@@ -17,7 +17,7 @@ package com.liferay.bulk.selection;
 import java.util.Map;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 public interface BulkSelectionFactory<T> {
 
diff --git a/modules/apps/bulk/bulk-selection-api/src/main/java/com/liferay/bulk/selection/BulkSelectionFactoryRegistry.java b/modules/apps/bulk/bulk-selection-api/src/main/java/com/liferay/bulk/selection/BulkSelectionFactoryRegistry.java
index 6bb2be2a13a960..558f6573b2cf08 100644
--- a/modules/apps/bulk/bulk-selection-api/src/main/java/com/liferay/bulk/selection/BulkSelectionFactoryRegistry.java
+++ b/modules/apps/bulk/bulk-selection-api/src/main/java/com/liferay/bulk/selection/BulkSelectionFactoryRegistry.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bulk.selection;
@@ -17,7 +17,7 @@ package com.liferay.bulk.selection;
 import com.liferay.portal.kernel.exception.PortalException;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 public interface BulkSelectionFactoryRegistry {
 
diff --git a/modules/apps/bulk/bulk-selection-api/src/main/java/com/liferay/bulk/selection/BulkSelectionInputParameters.java b/modules/apps/bulk/bulk-selection-api/src/main/java/com/liferay/bulk/selection/BulkSelectionInputParameters.java
index 791b3aceeabbaa..4157812dc5722e 100644
--- a/modules/apps/bulk/bulk-selection-api/src/main/java/com/liferay/bulk/selection/BulkSelectionInputParameters.java
+++ b/modules/apps/bulk/bulk-selection-api/src/main/java/com/liferay/bulk/selection/BulkSelectionInputParameters.java
@@ -1,21 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bulk.selection;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 public class BulkSelectionInputParameters {
 
diff --git a/modules/apps/bulk/bulk-selection-api/src/main/java/com/liferay/bulk/selection/BulkSelectionRunner.java b/modules/apps/bulk/bulk-selection-api/src/main/java/com/liferay/bulk/selection/BulkSelectionRunner.java
index 9ec5b3b47cb7f4..0d31f2373182f4 100644
--- a/modules/apps/bulk/bulk-selection-api/src/main/java/com/liferay/bulk/selection/BulkSelectionRunner.java
+++ b/modules/apps/bulk/bulk-selection-api/src/main/java/com/liferay/bulk/selection/BulkSelectionRunner.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bulk.selection;
@@ -22,7 +22,7 @@ import java.io.Serializable;
 import java.util.Map;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 public interface BulkSelectionRunner {
 
diff --git a/modules/apps/bulk/bulk-selection-api/src/main/java/com/liferay/bulk/selection/EmptyBulkSelection.java b/modules/apps/bulk/bulk-selection-api/src/main/java/com/liferay/bulk/selection/EmptyBulkSelection.java
index b573a76aa4599c..b1a02a3d43b0a1 100644
--- a/modules/apps/bulk/bulk-selection-api/src/main/java/com/liferay/bulk/selection/EmptyBulkSelection.java
+++ b/modules/apps/bulk/bulk-selection-api/src/main/java/com/liferay/bulk/selection/EmptyBulkSelection.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bulk.selection;
@@ -24,7 +24,7 @@ import java.io.Serializable;
 import java.util.Map;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 public class EmptyBulkSelection<T> implements BulkSelection<T> {
 
diff --git a/modules/apps/bulk/bulk-selection-impl/src/main/java/com/liferay/bulk/selection/internal/BulkSelectionBackgroundTaskExecutor.java b/modules/apps/bulk/bulk-selection-impl/src/main/java/com/liferay/bulk/selection/internal/BulkSelectionBackgroundTaskExecutor.java
index 2f937418c5451f..a5f70326a5d8c2 100644
--- a/modules/apps/bulk/bulk-selection-impl/src/main/java/com/liferay/bulk/selection/internal/BulkSelectionBackgroundTaskExecutor.java
+++ b/modules/apps/bulk/bulk-selection-impl/src/main/java/com/liferay/bulk/selection/internal/BulkSelectionBackgroundTaskExecutor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bulk.selection.internal;
@@ -44,7 +44,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 @Component(
 	immediate = true,
diff --git a/modules/apps/bulk/bulk-selection-impl/src/main/java/com/liferay/bulk/selection/internal/BulkSelectionFactoryRegistryImpl.java b/modules/apps/bulk/bulk-selection-impl/src/main/java/com/liferay/bulk/selection/internal/BulkSelectionFactoryRegistryImpl.java
index 621be94ce6b9ff..ce19bc4a630472 100644
--- a/modules/apps/bulk/bulk-selection-impl/src/main/java/com/liferay/bulk/selection/internal/BulkSelectionFactoryRegistryImpl.java
+++ b/modules/apps/bulk/bulk-selection-impl/src/main/java/com/liferay/bulk/selection/internal/BulkSelectionFactoryRegistryImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bulk.selection.internal;
@@ -29,7 +29,7 @@ import org.osgi.service.component.annotations.Deactivate;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 @Component(immediate = true, service = BulkSelectionFactoryRegistry.class)
 public class BulkSelectionFactoryRegistryImpl
diff --git a/modules/apps/bulk/bulk-selection-impl/src/main/java/com/liferay/bulk/selection/internal/BulkSelectionSelectionRunnerImpl.java b/modules/apps/bulk/bulk-selection-impl/src/main/java/com/liferay/bulk/selection/internal/BulkSelectionSelectionRunnerImpl.java
index 5970ee0aafe193..f093bdc22d22ad 100644
--- a/modules/apps/bulk/bulk-selection-impl/src/main/java/com/liferay/bulk/selection/internal/BulkSelectionSelectionRunnerImpl.java
+++ b/modules/apps/bulk/bulk-selection-impl/src/main/java/com/liferay/bulk/selection/internal/BulkSelectionSelectionRunnerImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bulk.selection.internal;
@@ -40,7 +40,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 @Component(immediate = true, service = BulkSelectionRunner.class)
 public class BulkSelectionSelectionRunnerImpl implements BulkSelectionRunner {
diff --git a/modules/apps/bulk/bulk-selection-impl/src/main/java/com/liferay/bulk/selection/internal/constants/BulkSelectionBackgroundTaskConstants.java b/modules/apps/bulk/bulk-selection-impl/src/main/java/com/liferay/bulk/selection/internal/constants/BulkSelectionBackgroundTaskConstants.java
index fdd77288a7bc9b..2fbeba5dec2f6e 100644
--- a/modules/apps/bulk/bulk-selection-impl/src/main/java/com/liferay/bulk/selection/internal/constants/BulkSelectionBackgroundTaskConstants.java
+++ b/modules/apps/bulk/bulk-selection-impl/src/main/java/com/liferay/bulk/selection/internal/constants/BulkSelectionBackgroundTaskConstants.java
@@ -1,21 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bulk.selection.internal.constants;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 public class BulkSelectionBackgroundTaskConstants {
 
